Bug 173712 - [PATCH] Explicitly run version.sh with ${SH}
[PATCH] Explicitly run version.sh with ${SH}
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
Depends on:
  Show dependency treegraph
Reported: 2012-11-19 08:30 UTC by leres
Modified: 2012-11-24 19:17 UTC (History)
1 user (show)

See Also:

patch-Makefile (645 bytes, text/plain)
2012-11-19 08:30 UTC, leres
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description leres 2012-11-19 08:30:00 UTC
	The svn repo doesn't have svn:execute set on files/version.sh

Fix: Let's just explicitly run the script with ${SH}; patch attached.
How-To-Repeat: 	===>  Applying FreeBSD patches for arduino-mk-0.10
	/usr/src/FreeBSD-current/ports/devel/arduino-mk/files/version.sh: Permission denied
	*** Error code 126
Comment 1 Wesley Shields freebsd_committer 2012-11-23 14:45:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 2 Wesley Shields freebsd_committer 2012-11-24 19:17:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!